body, div, p, #navigation ul
{
    padding: 0;
    margin: 0;
}

body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #e8e8e8 url(../../images/nw/bodybackground.png) repeat-x 0 0;
    behaviour: url("../csshover3.htc");
width:100%;
height:100%;
}
textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#666666;
    padding:3px 3px 3px 5px;
}

img, div, a, em
{
    behaviour: url(../iepngfix.htc);
}

#wrapper
{
    margin: 0 auto;
    width: 920px;
    padding:0;
}
#workarea {
	width:920px;
	padding:0;
	}
#pageTop
{
    width: 880px;
    height: 38px;
    text-align:right;
}

#pageTop h3 {
font-size:19px;
font-weight:normal;
padding:5px 0;
letter-spacing:0.03em;
margin:0;
color: #FFFFFF;
}

/* Header Layout */
#header
{
    width: 920px;
    height: 148px;
    position: relative;
    z-index:99;
    background: url(../../images/nw/presentsTop.jpg) no-repeat 733px 100%;
}
#header #members,#header #membersLoggedin 
{
    position: absolute;
    top: 0;
    right: 30px;
    height: 60px;
    background: url(../../images/nw/memberBackground.gif) no-repeat 100% 100%;
    _width: 306px;
}
#header #members #memberslogin {
    height: 60px;
    padding: 0 13px;
    background: url(../../images/nw/memberLeftCurve.gif) no-repeat 0 0;
}
#header #membersnav {
    width:297px;
    position: relative;
    z-index:99;
    height: 60px;
    padding: 0 5px 0 12px;
    background: url(../../images/nw/memberLeftCurve.gif) no-repeat 0 100%;
}

#header #members #memberslogin div.inputfield
{
    float: left;
    font-size: 10px;
    padding: 0 2px 2px;
    margin:0 1px;
}

#header #members #memberslogin div.inputfield a
{
color:#FFFFFF;
}

#header #members #memberslogin div.inputfield label
{
    display: block;
    color:#FFFFFF;
}
#header #members #memberslogin div.inputfield input
{
    font-size: 10px;
    clear: both;
    height: 13px;
    padding: 0 2px 2px;
    border: solid 1px #CCCCCC;
    width: 100px;
}
#header #members #memberslogin div.inputfield input.submit
{
    font-size: 10px;
    height: 18px;
    background:#e8e8e8;
    border:solid 1px #565454;
    color:#565454;
    padding: -1px;
    margin:1px 0 0 0;
    width: 50px;
}

#header h1#branding {
    position: absolute;
    height:148px;
    width:400px;
    top: 0;
    left: 30px;
    margin:0;
    padding:0;
}
#header h1#branding a {
display:block;
width:400px;
height:148px;
margin:0;
padding:0;
background:url(../../images/nw/logo.gif) no-repeat 0 0;
}

#header h1#branding span {
display:none;	
}
#header #rightImage
{
    position: absolute;
    bottom: 0;
    right: 10px;
    width:177px;
    height:86px;    
}

/* Navigation Layout */
/* navigation.css is separate file for navigation styling */

#navigation
{
    width: 920px;
    height: 50px;
    position: relative;
    z-index:9;
    background: url(../../images/nw/presentsBottom.jpg) no-repeat 719px 0;
}
#navigation #navtabs
{
    position: absolute;
    bottom: 0;
    left: 20px;
    height:36px;
}

/* Main Banner Layout */
#mainBanner
{
    width: 920px;
    height: 268px;
    background: url(../../images/nw/mainBanner.jpg) no-repeat 0 0;
}

#mainBannerSmall
{
    width: 920px;
    height: 75px;
    background: url(../../images/nw/mainBannerSmall.jpg) no-repeat 0 0;
}
/* Steps Layout */
#shadow {
width:920px;
height:6px;
font-size:2px;
background: url(../../images/mainBannerSmallShadow.gif) no-repeat 0 0;
}


#steps, #stepsNoBG, #stepsRegister1, #stepsRegister2, #stepsRegister2a, #stepsRegister3, #stepsRegister4, #stepsAddCard1, #stepsAddCard2, #stepsAddCard3, #stepsAddCard4, #stepsEditDetails1, #stepsEditDetails2, #stepsEditDetails3, #stepsLostStolen1, #stepsLostStolen2, #stepsLostStolen3 {
    width: 920px;
    height: 100px;
    background: url(../../images/nw/steps.jpg) no-repeat 0 0;
}
#steps ol, #stepsNoBG ol, #stepsRegister1 ol, #stepsRegister2 ol, #stepsRegister2a ol, #stepsRegister3 ol, #stepsRegister4 ol, #stepsAddCard1 ol, #stepsAddCard2 ol, #stepsAddCard3 ol, #stepsAddCard4 ol, #stepsEditDetails1 ol, #stepsEditDetails2 ol, #stepsEditDetails3 ol, #stepsLostStolen1 ol, #stepsLostStolen2 ol, #stepsLostStolen3 ol {
display:none;
}